package com.rongwei.bscommon.sys.fegin;

import java.util.Map;

public class LoginAuthImpl implements LoginAuth{

    @Override
    public String getTokenInfo(Map<String,Object> map) {
        return "ServerAbnormal";
    }
}
